-- 基础信息
base_info = {
	group_id = 133314264
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 264001, gadget_id = 70290003, pos = { x = -121.126, y = 321.152, z = 4255.176 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 264002, gadget_id = 70500000, pos = { x = -121.126, y = 321.255, z = 4255.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 264001, area_id = 32 },
	{ config_id = 264003, gadget_id = 70500000, pos = { x = -121.126, y = 321.255, z = 4255.277 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 264001, area_id = 32 },
	{ config_id = 264004, gadget_id = 70290003, pos = { x = -153.890, y = 323.486, z = 4253.568 }, rot = { x = 18.901, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 264005, gadget_id = 70500000, pos = { x = -153.890, y = 323.613, z = 4253.517 }, rot = { x = 18.895, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 264004, area_id = 32 },
	{ config_id = 264006, gadget_id = 70500000, pos = { x = -153.890, y = 323.551, z = 4253.697 }, rot = { x = 18.895, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 264004, area_id = 32 },
	{ config_id = 264007, gadget_id = 70290003, pos = { x = -140.266, y = 322.410, z = 4233.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 264008, gadget_id = 70500000, pos = { x = -140.266, y = 322.513, z = 4233.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 264007, area_id = 32 },
	{ config_id = 264009, gadget_id = 70500000, pos = { x = -140.266, y = 322.513, z = 4233.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 264007, area_id = 32 },
	{ config_id = 264010, gadget_id = 70330450, pos = { x = -106.615, y = 321.358, z = 4243.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 264011, gadget_id = 70500000, pos = { x = -106.615, y = 321.358, z = 4243.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3012, owner = 264010, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 264001, 264002, 264003, 264004, 264005, 264006, 264007, 264008, 264009, 264010, 264011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
